Subject: [ANN] netdev call - Nov 5th

From: Jakub Kicinski <[email-masked]>
Date: Tue, 5 Nov 2024 08:18:36 -0800

Hi!

The bi-weekly call is scheduled for today at 8:30 am (PT) / 
5:30 pm (~EU), at https://bbb.lwn.net/rooms/ldm-chf-zxx-we7/join

Sorry for late notice, but at least I can unambiguously tell you that
the meeting starts in ~12 min, without worry about daylight saving time :)

Small agenda, we are pondering creating a foundation within LF
to pay for netdev CI.

In terms of review rotation - it's nVidia's week.